@media (max-width: 767px) {
  html {
    font-size: 8px;
  }
}
@media (min-width: 768px) {
  html {
    font-size: 9px;
  }
}
@media (min-width: 992px) {
  html {
    font-size: 10px;
  }
}
html, body {
  min-height: 100%;
  height: auto;
}
body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font: 500 1.8rem Helvetica, Arial, sans-serif;
  background: #fff;
}

img {
  max-width: 100%;
}

a, button {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
}

sup {
  line-height: 1em;
  vertical-align: super;
  display: inline-block;
  position: static;
}

input {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

iframe {
  width: 100% !important;
  max-width: 100% !important;
  display: block;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

*::-moz-selection {
  color: #fff;
  background-color: #003cff;
}
*::-moz-selection * {
  color: #fff;
}
*::selection {
  color: #fff;
  background-color: #003cff;
}
*::selection * {
  color: #fff;
}


#header{
  background: #cbe4e9;
}
#header .brand{
  display: block;
  padding: 2rem;
  text-align: center;
  position: relative;
}
#header .share{
  padding: 2rem 0 0 0;
  margin-bottom: -6.5rem;
  z-index: 100;
}
#header .logo img{
  width: 100%;
  max-width: 260px;
  filter: drop-shadow(0px 0px 20px rgb(255 255 255 / 1));
}
#header .container{
  padding: 0;
}
.share{
  display: flex;
  color: #212060;
  align-items: center;
  justify-content: center;
}
.share h3{
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  display: inline-block;
  margin: 0 1rem 0 0;
  padding: 0;
}
.share a {
  display: inline-block;
  text-align: center;
  color: #212060;
  margin: auto 0.5rem;
  cursor: pointer;
}
#donate{
  background: #ed1c24 url(red.jpg) repeat center top;
  border-top: 5px solid #212060;
  border-bottom: 5px solid #212060;
  padding: 1rem;
}
.donate-buttons h3{
  color: #fff;
  font-size: 2.4rem;
  letter-spacing: 0.1rem;
  text-align: center;
  width: 100%;
}
.donate-buttons{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.donate-buttons a{
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  font-size: 3.1rem;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 1rem 2rem;
  border: 5px solid #ff1f26;
  margin: 1rem;
  text-decoration: none;
  text-transform: uppercase;
}
#about{
  background: #fff;
  padding: 2rem 2rem 6rem 2rem;
}
#about .container{
  max-width: 845px;
}
#about h2{
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  font-size: 4rem;
  color: #212060;
  margin-top: 2rem;
  margin-bottom: 0;
  text-align: center;
}
#about .subtitle{
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  font-size: 2.3rem;
  color: #212060;
  margin-bottom: 0;
  text-align: center;
  margin-bottom: 3rem;
}
#about p{
  line-height: 1.3em;
  margin-bottom: 1em;
}
#message {
  padding: 2rem;
  background: url(bg.jpg) repeat center top;
}
.quote {
  font-size: 2.4rem;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  padding: 2rem;
  position: relative;
  z-index: 20;
}
.quote:before {
  content: ' ';
  width: 8rem;
  height: 8rem;
  background: url(quote.svg) no-repeat center top;
  display: block;
  position: absolute;
  top: 0rem;
  left: -1rem;
  z-index: 10;
  background-size: contain;
}
.cite {
  font-size: 2.1rem;
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  text-align: center;
}
.img-thumbnail {
  padding: 0.5rem;
}
#volunteer{
  background: #555481 url(volunteer.jpg) no-repeat center bottom;
  background-size: cover;
  color: #fff;
  padding: 5rem 2rem;
}
#volunteer h2{
  text-align: center;
  color: #fff;
  font-family: 'Roboto Slab', serif;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 1em;
  font-size: 3.1rem;
}
#volunteer .container{
  max-width: 755px;
}
.volunteer-btn{
  display: inline-block;
  margin: 2rem auto;
  font-family: 'Roboto Slab', serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2.1rem;
  color: #fff;
  padding: 1rem 2rem;
  background: transparent;
  border: 5px solid #7470fc;

}
#emailForm .form-control, #volunteerForm .form-control{
  font-size: 1.8rem !important;
}
#footer{
  background: #181847;
  color: #fff;
  text-align: center;
}
.keepup{
  font-family: 'Roboto Slab', serif;
  font-size: 1.9rem;
  font-weight: bold;
  margin-bottom: 1em;
}
.footerdiv{
  margin: 2rem auto;
  width: 60%;
}
.signup-btn{
  height: 100%;
  background: #a61419;
  border: 0;
  padding: 0 2rem;
  color: #fff;
  text-transform: uppercase;
}
#emailForm .form-control{
  background: #9595a1;
  color: #fff;
  border: 0;
  border-radius: 0;
}
#emailForm .form-control::placeholder{
  color: #fff;
}
#footer .share, #footer .share a{
  color: #fff;
}
#footer .container{
  max-width: 1020px;
}
.donate{
  background: #14a641;
  border: 0;
  padding: 1rem 3rem;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
}
.cta{
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-logo{
  text-align: center;
  padding: 6rem 3rem;
  width: 80%;
  opacity: 0.7;
}
.disclaimer{
  background: #070715;
  padding: 1rem;
  font-size: 1.2rem;
  color: #aaa;
  text-align: center;
}

#endorsements h3 {
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  font-size: 3rem;
  color: #212060;
  margin-top: 2rem;
  margin-bottom: 0;
  text-align: center;
}
.endorse {
  padding: 1rem;
  text-align: center;
  max-width: 250px;
  margin: auto;
}
.endorse img {
  margin-bottom: 1rem;
}

@media (min-width: 576px){
  #header{
    background: #cbe4e9 url(header.jpg) no-repeat center bottom;
    background-size: cover;
    min-height: 548px;
  }
  #header .brand{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 2rem;
  }
}
@media (min-width: 768px){
  .donate-buttons h3{
    width: inherit;
    padding-right: 1rem;
  }
}